chirp_mass = bilby.gw.prior.UniformInComponentsChirpMass(name='chirp_mass', minimum={mc_min}, maximum={mc_max}, unit='$M_{{\odot}}$')
mass_ratio = bilby.gw.prior.UniformInComponentsMassRatio(name='mass_ratio', minimum=0.125, maximum=1)
mass_1 = Constraint(name='mass_1', minimum={comp_min}, maximum=1000)
mass_2 = Constraint(name='mass_2', minimum={comp_min}, maximum=1000)
a_1 = 0
a_2 = 0
tilt_1 = 0
tilt_2 = 0
phi_jl = 0
phi_12 = 0
luminosity_distance = bilby.gw.prior.UniformSourceFrame(name='luminosity_distance', minimum={d_min}, maximum={d_max}, unit='Mpc')
dec = Cosine(name='dec')
ra = Uniform(name='ra', minimum=0, maximum=2 * np.pi, boundary='periodic')
theta_jn = Sine(name='theta_jn', boundary="periodic")
psi = 0
phase = Uniform(name='phase', minimum=0, maximum=2 * np.pi, boundary='periodic')
